body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
    height: 100%;
    position:relative;
}
form {
    margin: 0;
    padding: 0;
}
.zend_form {
    margin: 0;
}
.header_block{}
.header{
	background:url(/images/header_back.gif) repeat-x 0 22px;
	overflow:hidden;
	height:83px;
}
.logo{
	position:absolute;
	top:14px;
	left:12px;
}
.content {
    padding: 15px 0 50px;
    position: relative;
    z-index: 1;
}
.window_login {
    margin: 110px auto 0;
    width: 250px;
}
.window_header {
    height: 25px;
    overflow: hidden;
    position: relative;
}
.window_body_container {
    background: none repeat scroll 0 0 #EFF1F5;
}
.window_header_left {
    background: url("/images/popup_head_left.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    width: 5px;
}
.window_header_right {
    background: url("/images/popup_head_right.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 25px;
    width: 5px;
}
.window_login .window_header_center {
    padding-left: 10px;
}

.window_header_center {
    background: none repeat scroll 0 0 #49649C;
    color: #FFFFFF;
    font-size: 12px;
    height: 25px;
    overflow: hidden;
    padding-left: 35px;
}
.header_text {
    float: left;
    padding-right: 7px;
    padding-top: 5px;
}
.window_login .window_body {
    border-bottom: 1px solid #49649C;
}

.window_body {
    overflow: hidden;
    padding: 10px;
}
.login, .password {
    color: #999999;
    margin-bottom: 10px;
    width: 212px;
}
input, select {
    border-color: #ABADB3 #D3D8DE #D3D8DE;
    border-style: solid;
    border-width: 1px;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    height: 20px;
    padding: 3px 3px 4px;
}
#form_submit, #button_update, #button_save, #button_apply {
    font-weight: bold;
}
.button_big, .button, .button_small {
    background: -moz-linear-gradient(center top , #FFFFFF, #CCCCCC) repeat scroll 0 0 #DDDDDD;  
    border: 1px solid #BFBFBF;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    cursor: pointer;
    float: left;
    margin: 3px;
    padding: 0;
}
.button_big {
    display: inline-block;
    font-size: 12px;
    padding: 7px 8px;
}

a {
    color: #1E418A;
    text-decoration: none;
}
.message {
    background-color: #FFFFCC;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 0 5px #000000;
    display: none;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    position: fixed;
    top: 0;
    z-index: 1000;
}
.client_panel {
    background: none repeat scroll 0 0 #EFF1F5;
    overflow: hidden;
    padding: 7px 15px;
}
.panel_shadow {
    background: url("../images/panel_shadow.png") repeat-x scroll 0 0 transparent;
    height: 10px;
}
.progress_cont {
    float: right;
}
.client_survey_name {
    font-size: 14px;
    font-weight: bold;
}
.progress_cont > span {
    float: left;
    margin-right: 5px;
    margin-top: 2px;
}
.progress_cont > div {
    background: none repeat scroll 0 0 #D6DCE8;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 17px;
    position: relative;
    width: 200px;
}
.progress_cont > div > span {
    display: block;
    font-size: 10px;
    left: 80px;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 50px;
}
.progress_active {
    background: url("/images/progress.png") repeat-x scroll 0 0 transparent;
    border-radius: 3px 3px 3px 3px;
    height: 17px;
    width: 0px;
}